import axios from "../config/axios";
import { createLog } from "./log";

export const updateJadwal = async (token, id, data) => {
	// try {
	const res = await axios.put(`/laporan/jadwal/update/${id}`, data, { headers: { Authorization: token } });
	await createLog(token, { aktivitas: `Berhasil menetapkan jadwal, id: ${id}` });
	return res.data;
	// } catch (error) {
	// console.log("error", error);
	// return false;
	// }
};
